*{
padding: 0px;
margin: 0px;
}
html{
	width: 100%;
	height: 100%;
}
body{
  	color: #5d2100;
  	font-size: 14px;
  font-family:Tahoma,Verdana,Arial,Helvetica,helv,sans-serif;
  	height: 100%;
  	background: url(/img/bg.gif); 
}
a{
	color: #5d2100;
	outline: none;
}
.clear{
	clear: both;
}
.flr{
	float: right;
}
.fll{
	float: left;
}
.main{
	margin: 0pt auto;
	 width: 1240px;
	 height: 100%;
}
.m_a{
	margin: 0 auto;
}
.verx{
	height: 33px;
}
.verxd{
	height: 33px;
	width: 100%;
	background: url(/img/bg_v.png) repeat-x top;
}

.nizd{
	height: 37px;
	width: 100%;
	background: url(/img/bg_n.png) repeat-x bottom;
}
.left{
	width: 33px;
}
.leftd{
	width: 33px;
	height: 100%;
	background: url(/img/bg_l.png ) repeat-y bottom;
	_background: url(/img/bg_l.jpg ) repeat-y bottom;
}
.muta{
	border:1px solid black;
	width: 10px;
	height: 100%;
}
.right{
	width: 33px;
}
.rightd{
	width: 33px;
	height: 100%;
	background: url(/img/bg_r.png ) repeat-y;
	_background: url(/img/bg_r.jpg ) repeat-y;
}
.top_l{
	background: url(/img/t_l.png) no-repeat top left;
	width: 101px;
	height: 104px;
	position: absolute;
	top: 0px;
}
.bottom_l{
	background: url(/img/b_l.png) repeat-y bottom left;
	//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/b_l.png', sizingMethod='scale');
	width: 33px;
	height: 37px;
}
.top_r{
	background: url(/img/t_r.png) no-repeat top right;
	width: 101px;
	height: 104px;
	position: absolute;
	top: 0px;
	margin-left: -68px;
}
.bottom_r{
	background: url(/img/b_r.png) repeat-y bottom right;
		//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/b_r.png', sizingMethod='scale');
	width: 33px;
	height: 37px;
}
table.main tr td.center{
	vertical-align: top;
}
.fint_top{
	background: url(/img/fint.png) no-repeat top;
	//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fint.png', sizingMethod='scale');
	width: 216px;
	height: 42px;
	position: absolute;
	z-index:10;
	display: block;
	margin: 0px 0 0 514px;
	_margin: 0px 0 0 -114px;
}
.fint_top_left{
	background: url(/img/fint.png) no-repeat top;
	//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fint.png', sizingMethod='scale');
	width: 216px;
	height: 42px;
	position: absolute;
	z-index:10;
	margin: 0px 0 0 169px;
	_margin: 0px 0 0 -469px;
}
.fint_top_right{
	background: url(/img/fint.png) no-repeat top;
	//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fint.png', sizingMethod='scale');
	width: 216px;
	height: 42px;
	position: absolute;
	z-index:10;
	margin: 0px 0 0 864px;
	_margin: 0px 0 0 260px;
}
.fint_bottom{
	background: url(/img/fint_b.png) no-repeat top;
			//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fint_b.png', sizingMethod='scale');
	width: 216px;
	height: 42px;
	position: absolute;
	z-index:10;
	display: block;
	margin: -5px 0 0 478px;
	_margin: -5px 0 0 -110px;
}
.fint_bottom_left{
	background: url(/img/fint_b.png) no-repeat top;
	//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fint_b.png', sizingMethod='scale');
	width: 216px;
	height: 42px;
	position: absolute;
	z-index:10;
	margin: -24px 0 0 169px;
	*margin: -5px 0 0 169px;
}
.fint_bottom_right{
	background: url(/img/fint_b.png) no-repeat top;
	//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fint_b.png', sizingMethod='scale');
	width: 216px;
	height: 42px;
	position: absolute;
	z-index:10;
	margin: -24px 0 0 -342px;
	*margin: -5px 0 0 -342px;
}
.fint_left{
	background: url(/img/fint_l.png) no-repeat left;
	//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fint_l.png', sizingMethod='scale');
	width: 42px;
	height: 216px;
	position: absolute;
	z-index:10;
	display: none;
}
.fint_right{
	background: url(/img/fint_r.png) no-repeat right;
			//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/fint_r.png', sizingMethod='scale');
	width: 42px;
	height: 216px;
	position: absolute;
	z-index:10;
	display: none;
}
.head{
	width: 1064px;
	margin: 0 auto;
	margin-top: 16px;
	text-align: center;
}
.head a{
	text-decoration: none;
}
.logo{
	width: 712px;
	font-size: 17px;
}
.login{
	width: 177px;
	position: absolute;
	top: 242px;
	margin-left: -138px;
}
.logind{
	background: url(/img/login.png) no-repeat top left;
	width: 177px;
	height: 105px;
}
.login input{
	color: #947b54;
	background: none;
	border: none;
	font-size: 13px;
}
.login input.log{
	margin-top: 17px;
	width: 156px;
	text-align: center;
}
.login input.pas{
	margin-top: 37px;
	*margin-top: 35px;
	width: 156px;
}
.login input.btn{
	margin:0px 0 0 120px;
	width: 57px;
	height: 54px;
	background: url(/img/btn.png) no-repeat;
			//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/btn.png', sizingMethod='scale');
	cursor: pointer;
	*margin-left: 250px;
}
.punkt{
	width: 200px;
	height: 200px;
	border: 1px solid red;
	display: table-cell;
	vertical-align: middle;
}
.menu{
		padding-top: 14px;
}
.menu tr td{
	width: 177px;
	height: 162px;
}
.menu tr td a{
	color:#5d2100;
	font-size: 17px;
	padding-bottom: 13px;
	display:block;
	text-decoration: none;
}
.menu div{
	display: table-cell;
	vertical-align: middle;
	width: 177px;
	height: 162px;
	*padding-top: 60px;
	*height:102px;
		text-align: center;
}
.menu div.m1{
	background: url(/img/men1.png) no-repeat;	
}
.menu div.m2{
	background: url(/img/men2.png) no-repeat;	
}
.menu div.m3{
	background: url(/img/men3.png) no-repeat;	
}
.menu div.m4{
	background: url(/img/men4.png) no-repeat;	
}
.menu div.m4 a{
	*display: block;
	*margin-top: -10px;
}
.menu div.m5{
	background: url(/img/men5.png) no-repeat;	
}
.menu div.m6{
	background: url(/img/men6.png) no-repeat;	
}
.content tr td{
	vertical-align: top;
}
.katalog div.c{
	width: 232px;
	background: url(/img/bg_vv2.png) no-repeat center top;
	line-height: 2.1;
}
.k_l{
	margin-top: 6px;
}
.k_l div.c a{
	font-size: 14px;
	color:#72431e;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #d0c3b1;
	line-height: 1.4 !important;
}
.k_l div.c a:hover{
	color: #b98c56;
}
.k_r{
	margin-top: 6px;
}
.k_r div.c a{
	font-size: 14px;
	color:#72431e;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	display: block;
	line-height: 1.2 !important;
}
.k_r div.c a:hover{
color: #b98c56;
}
.katalog div.v{
	width: 232px;
	background: url(/img/bg_m.png) repeat-y center;
	text-align: center;
}
.katalog div.n{
	width: 232px;
	background: url(/img/bg_n1.png) no-repeat left bottom;
}
.menu_item {padding:5px 20px !important; margin:0px !important;}

.katalog div.verx{
	background: url(/img/bg_vv.png) no-repeat center top;
			//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_vv.png', sizingMethod='scale');
	width: 232px;
	height: 33px;
}
.katalog div.niz{
	background: url(/img/bg_n2.png) no-repeat left top;
			//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_n2.png', sizingMethod='scale');
	width: 232px;
	height: 39px;
	margin: 0px;
}
.hr{
	width: 232px;
	height: 28px;
	background: url(/img/hr.png) no-repeat center;
}

.txt tr.v td.c{
	background: url(/img/txt_v.png) repeat-x bottom;
	_background: none;
 	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/txt_v300.png', sizingMethod='scale');
	height: 86px;
}
.txt tr.v td.l{
	height: 86px;
	width: 91px;
}
.txt tr.v td.l div.karvl{
	background: url(/img/txt_u1.png) no-repeat top right;
	height: 87px;
	width: 91px;
}
.txt tr.v td.r{
	background: url(/img/txt_u4.png) no-repeat left;
			_background: none;
 	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/txt_u4.png', sizingMethod='scale');
	height: 87px;
	width: 90px;
}
.txt tr.c td.r{
	background: url(/img/txt_r.png) repeat-y left;
	_background: none;
 	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/txt_r300.png', sizingMethod='scale');
	width: 90px;
}
.txt tr.c td.lder{
	background: url(/img/txt_l.png) repeat-y right;
	_background: none;
 	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/txt_l300.png', sizingMethod='scale');
	width: 90px;
}
.txt tr.c td.c{
	background: url(/img/bgc_txt.gif);
}
.txt tr.n td.l{
	width: 90px;
	height: 89px;
}
.txt tr.n td.l div.karl{
	background: url(/img/txt_u2.png) no-repeat top right;
	width: 91px;
	height: 89px;
	_position: absolute;
	_width: 92px;
	_margin-left: -1px;
}
.txt tr.n td.c{
	background: url(/img/txt_n.png) repeat-x top;
	//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/txt_n300.png', sizingMethod='scale');
	height: 99px;
}
.txt tr.n td.r{
	width: 91px;
	height: 89px;
}
.txt tr.n td.r div.karr{
	background: url(/img/txt_u3.png) no-repeat left center;
	width: 91px;
	height: 90px;
	_position: absolute;
	_width: 93px;
	_margin-left: -2px;
	_background: url(/img/txt_u32.png) no-repeat center;
}
h1{
	color: #72431e;
	height: 115px;
	font-size: 26px;
	background: url(/img/h1.gif) no-repeat bottom center;
	text-align: center;
	margin-top: -25px;
	position: relative;
}
table{
	border: none;
}
table tr td{
	border: none;
}
h2{
	color: #72431e;
	font-size: 22px;
	
}

h3{
	color: #72431e;
	font-size: 19px;
	
}

.infa{
	text-align: justify;
	margin: 20px -24px 0 -24px;
	*margin: 20px 0px 0px 0px;
	position: relative;
	padding: 2px;
	z-index: 100;
}

.infa img{
padding:0px;
border:4px solid #F9C948
}

.mark div.verx{
	width: 232px;
	height: 32px;
	background: url(/img/bg_rv.png) no-repeat top center;
			//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_rv.png', sizingMethod='scale');
}
.mark div.v{
	width: 232px;
	background: url(/img/bg_rc2.png) repeat-y center;
	text-align: center;
}
.mark div.n{
	width: 232px;
	background: url(/img/bg_rn.png) no-repeat center bottom;
	_background: url(/img/bg_rn2.png) no-repeat center bottom;
}
.mark div.c{
	width: 232px;
	background: url(/img/bg_rc.png) no-repeat top center;
}
.mark div.niz{
	background:url(/img/bg_rnn.png) no-repeat top center;
			//background: none;
 	//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg_rnn.png', sizingMethod='scale');
	width: 232px;
	height: 42px;
	margin: 0px;
}

.ziga{
	height: 32px;
}
.zigas{
	height: 32px;
	width: 249px;
	background: url(/img/ziga.png) no-repeat;
}
.zig tr td{
	vertical-align: middle;
}
hr{
	width: 67%;
	color: #c97a06;
	text-decoration: none;
	border: none;
	background: #c97a06;
	height: 1px;
}
hr.l{
	margin-left: 60px;
}
hr.r{
	margin-right: 60px;
	float: right;
}
.content tr.nv td{
	vertical-align: middle;
}
.footer{
	color: #5D2100;
	font-size: 14px;
}
.footer td.c{
	font-weight: bold;
	padding: 2px 0 0 15px;
}
.footer td.l{
	padding: 10px 37px 0 0;
}
.footer td.c span{
	color: #D06429;
}
.footer td.r{
	padding-left: 54px;
	padding-bottom: 14px;
}
.phone{
	margin-left: 181px;
	margin-top: 2px;
	display: block;
}
.site{
	background: url(/img/404.png) no-repeat right top;
	width: 170px;
	height: 40px;
	padding-top: 4px;
	
}
.mt5{
	margin-top: 5px;
}